{
  "id": 3091985,
  "name": "Wladyslaw Zabierek, appellee, v. Anton Lisowski, appellant",
  "name_abbreviation": "Zabierek v. Lisowski",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,853",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 473,
    "ocr_confidence": 0.5,
    "sha256": "c45334fb4f3b175ac835eec9fa27a766aa75eacc10b450beed12d994fd19fce6",
    "simhash": "1:11791c8c9007bd0a",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wladyslaw Zabierek, appellee, v. Anton Lisowski, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Dwight B. Carmichael, for appellant. Sinden & Hassell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Wladyslaw Zabierek, appellee, v. Anton Lisowski, appellant.\nGen. No. 28,853.\nAction of forcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Howard Hayes, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 14, 1924.\nDwight B. Carmichael, for appellant. Sinden & Hassell, for appellee."
  },
  "file_name": "0649-04",
  "first_page_order": 677,
  "last_page_order": 677
}
